@charset "utf-8";

/******************

Template stylesheet

******************/
/* BODY */
html {
    height:100%
}

body {
    font:16px/1.4 'Open Sans',sans-serif
}

/* MAIN CONTENT */
#main {
    max-width:100%;
    display:inline-block;
    vertical-align:middle
}

/* LOGO */
#logo {
    max-width:100%
}

#banner {
    max-width:100%
}

/* SUBHEADER */
#subheader {
    font-size:24px;
    font-weight:300
}

/* DESCRIPTION */
#description {
    margin:30px 0
}

/* Responsive magic */
@media only screen and (max-width: 767px) {
#subscribe-email {
    width:200px;
    padding:5px
}

#subscribe-submit {
    padding:5px
}

#helper {
    height:0
}

#social a {
    margin-top:10px;
    margin-bottom:10px
}
}

@media only screen and (max-width: 479px) {
body {
    padding:30px;
    text-align:left
}
}

body {
    font-family:Open Sans;
    -webkit-font-smoothing:auto;
    -webkit-font-size-adjust:100%;
    font-size-adjust:100%;
    font-size:14px;
    margin:0;
    padding:0;
    background:#EDECED;
    color:#333
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display:block
}

nav ul {
    list-style:none
}

blockquote,q {
    quotes:none
}

blockquote:after,blockquote:before,q:after,q:before {
    content:'';
    content:none
}

* {
    outline:0
}

a {
    color:#0067AB;
    text-decoration:none;
    outline:0;
    -webkit-transition:color 500ms ease;
    transition:color 500ms ease
}

a:hover {
    color:#C82987;
    text-decoration:none
}

a img {
    border:none;
    outline:0
}

img {
    height:auto;
    max-width:100%;
    vertical-align:middle;
    border:0;
    -ms-interpolation-mode:bicubic
}

.align-left {
    text-align:left
}

.align-center {
    text-align:center
}

.align-right {
    text-align:right
}

.clear {
    clear:both;
    height:0
}

.pad5 {
    padding:5px
}

.pad10 {
    padding:10px
}

.pad15 {
    padding:15px
}

.pad20 {
    padding:20px
}

.pad25 {
    padding:25px
}

.pad-top-none {
    margin-top:0!important
}

.pad-t-b-15 {
    padding-top:15px;
    padding-bottom:15px
}

.pad-t-b-35 {
    padding-top:35px;
    padding-bottom:35px
}

.pad-t-b-45 {
    padding-top:45px;
    padding-bottom:45px
}

.margin-t-b-none {
    margin-bottom:0;
    margin-top:0
}

.margin-bottom-none {
    margin-bottom:0
}

.top_1 {
    margin-top:5px!important
}

.top_2 {
    margin-top:10px!important
}

.top_3 {
    margin-top:15px!important
}

.top_4 {
    margin-top:20px!important
}

.top_5 {
    margin-top:25px!important
}

.top_6 {
    margin-top:60px!important
}

.top_7 {
    margin-top:70px!important
}

.top_8 {
    margin-top:80px!important
}

.top_9 {
    margin-top:90px!important
}

.top_10 {
    margin-top:100px!important
}

.top_11 {
    margin-top:110px!important
}

.bottom_1 {
    margin-bottom:5px
}

.bottom_2 {
    margin-bottom:10px
}

.bottom_3 {
    margin-bottom:15px
}

.bottom_4 {
    margin-bottom:20px
}

.bottom_5 {
    margin-bottom:25px
}

.bottom_6 {
    margin-bottom:30px
}

ol,ul {
    margin:0;
    padding:0
}

ul {
    list-style:none
}

ol {
    margin-left:28px;
    margin-bottom:20px
}

ol ol {
    margin-left:0
}

ol ol ol {
    margin-left:50px
}

ol ol ol ol {
    margin-left:72px
}

ol ol ol ol ol {
    margin-left:65px
}

ol ol,ol ol ol,ol ol ol ol,ol ol ol ol ol,ol ol ol ol ol ol {
    margin-bottom:0;
    display:block;
    list-style:none;
    clear:both
}

ol li,ul.disc li {
    padding-left:2px;
    line-height:24px;
    margin-bottom:10px;
    clear:both
}

ol li {
    padding-left:10px;
    word-break:break-word
}

ol ol li,ol ol ol li,ol ol ol ol li {
    padding-left:0;
    margin-bottom:0
}

ol li span {
    float:left;
    width:4%;
    line-height:24px
}

ol ol li span {
    width:4%
}

ol ol ol li span,ol ol ol ol li span {
    width:6%
}

ol ol ol ol ol li span {
    width:7%
}

.inner-pages ol li p {
    float:right;
    width:96%;
    margin:0;
    line-height:24px
}
